> ## Documentation Index
> Fetch the complete documentation index at: https://docs.fastino.ai/llms.txt
> Use this file to discover all available pages before exploring further.

> ## Agent Instructions
> Use https://docs.fastino.ai/openapi.json as the source of truth for customer-facing Fastino API routes. Only call operations present in that specification. Do not infer or call undocumented routes. Direct Fastino API integrations use https://api.fastino.ai, /v1 routes, and FASTINO_API_KEY.

# Trainingsjob terminieren

> Beenden Sie einen Fastino-Trainingsjob und löschen Sie alle seine Checkpoints.

`POST /v1/training-jobs/{job_id}/terminate`

Stoppt den Anbieter-Job, falls er aktiv ist, löscht alle Checkpoints und markiert den Job als terminiert.

<Warning>
  Die Terminierung ist unumkehrbar. Verwenden Sie den Stopp-Endpunkt, wenn Sie Checkpoints erhalten müssen.
</Warning>

## Request

<ParamField header="X-API-Key" type="string" required>
  Ihr Fastino-API-Schlüssel.
</ParamField>

<ParamField path="job_id" type="string" required>
  UUID des Trainingsjobs.
</ParamField>

<RequestExample>
  ```bash cURL theme={null}
  curl -X POST https://api.fastino.ai/v1/training-jobs/YOUR_TRAINING_JOB_ID/terminate \
    -H "X-API-Key: $FASTINO_API_KEY"
  ```
</RequestExample>

## Response

<ResponseExample>
  ```json Response theme={null}
  {
    "success": true,
    "message": "Training job terminated",
    "job_id": "YOUR_TRAINING_JOB_ID",
    "deleted_checkpoints": 3
  }
  ```
</ResponseExample>

Ein unbekannter Job oder ein Job, der nicht terminiert werden kann, gibt einen anfragespezifischen `4xx`-Fehler zurück.
